Next Previous Contents

## 3.198 tgi_textstyle

> Function

>   Set the style for text output.

> Header

>   `tgi.h`

> Declaration

>   `void __fastcall__ tgi_textstyle (unsigned char magx, unsigned char magy, unsigned char dir);`

> Description

>   Set the style for text output.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions.

> Example

>   None.

Next Previous Contents